@charset "shift_jis";




.keirn5p{
  font-size: 140%;
    font-weight: bold;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    color: #ffffff;
    background-color: #3598db;
    background-position: left top;
    padding: 0.3em 1em;
    text-align: center;
	
}


.taisyojyo2 {
    margin: 0 0 0px;
    padding: 4px 0 4px 10px;
    background: #E6F7FF;
    border-left: 4px solid #0a4fa3;
    font-size: 120%;
    text-align: left;
}


.waku {
  margin: 10px;
  color: #222;
max-width: 760px;
  display: flex;
  gap: 10px;        /* ボックスの間隔 */
  justify-content: flex-start;  /* 左寄せ */
  flex-wrap: wrap;  /* はみ出す場合は下へ折り返し */
}

.jyo_block {
width: 100%;
  padding: 8px;
  border: 1px solid #ddd;
  border-radius: 6px;
  background: #fff;
}


.race-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.race-item {
  font-size: 120%;
  padding: 6px 0 0 6px;
  border-bottom: 1px solid #eee;
	text-align: left;
}

.race-item:last-child {
  border-bottom: none;
}

.race-no {
  font-size: 96%;
	font-weight: bold;
  margin-right: 4px;
}

